[Apparaten en printers]

Hier wordt uitgelegd hoe de Bluetooth-functie wordt gebruikt in [Apparaten en printers], een functie in Windows 7.

De software gebruiken

Schakel het pictogram en het menu van Bluetooth in [Apparaten en printers]
in
Instructies
  1. Wanneer u Bluetooth uitvoert, verschijnt het bericht "Wilt u een Bluetooth-pictogram weergeven in [Apparaten en printers]?"; kies dan [OK].
  2. Start de computer opnieuw op
    Opmerking

Wanneer er bij stap 1 geen nieuw venster wordt geopend, doet u het volgende:

  1. Klik met de rechtermuisknop op het pictogram voor draadloze Bluetooth-technologie, kies [Opties] > [Windows 7] en selecteer vervolgens [Geef het Bluetooth-pictogram weer.]
  2. Start de computer opnieuw

Details van [Apparaten en printers]

Dubbelklik op de volgende pictogrammen van [Apparaten en printers] om Bluetooth-instellingen te starten.

- Naam en menu van pictogram

Naam Menu
Bluetooth-pictogram
Klik met de rechtermuisknop om de volgende menu's te bekijken:
  • Bluetooth-instellingen
  • Bluetooth-assistent
  • Bluetooth Information Exchange
  • Draadloze bestandsoverdracht
  • Remote Camera
  • Nieuwe verbinding toevoegen
  • Opties
  • Help
  • Versie
  • Pictogram verbergen
Audiopictogram
Klik met de rechtermuisknop om de volgende menu's te bekijken:
  • Bluetooth-instellingen
  • Geluidsinstellingen
  • Opties
Bluetooth-functie in [Apparaten en printers]verbergen

Bluetooth in [Apparaten en printers] verbergen.
Instructies
  1. Klik met de rechtermuisknop op het pictogram voor draadloze Bluetooth-technologie, selecteer daarna [Opties] > [Windows 7] en schakel vervolgens [het Bluetooth-pictogram weergeven] uit
  2. Start de computer opnieuw